<?xml version="1.0" encoding="UTF-8" ?>
<vavoom_models_list>
  <include file="models/ProjectileSpike/spikeshot.xml" />
  <include file="models/ProjectileBolt/bolts.xml" />
  <include file="models/ProjectileCrybeam/crybeam.xml" />
  <include file="models/ProjectilePotion/potions.xml" />
  <!-- some voxels; sorry, i don't have credits for them -- drop me a note! -->
  <include file="models/Crushbow/Crushbow.xml" />
  <include file="models/FragfireGun/FragfireGun.xml" />
  <include file="models/Paingun/Paingun.xml" />

  <include file="models/PotionLauncherAmmo/PotionLauncherAmmo.xml" />
  <include file="models/FragfireGunAmmo/FragfireGunAmmo.xml" />
  <include file="models/FragfireGunAmmo/FragfireGunAmmoDrop.xml" />
  <include file="models/CrushbowAmmo/CrushbowAmmo.xml" />
  <include file="models/PaingunAmmo/PaingunAmmo.xml" />
  <include file="models/AmmoBullet/AmmoBullet.xml" />

  <include file="models/FragfireGunEmptyShell/FragfireGunEmptyShell.xml" />
  <include file="models/PaingunEmptyBrass/PaingunEmptyBrass.xml" />
  <include file="models/BoltMagClip/BoltMagClip.xml" />
  <include file="models/SpikeMag/SpikeMag.xml" />
  <include file="models/SpikeMagClip/SpikeMagClip.xml" />

  <include file="models/Backpack/Backpack.xml" />
  <include file="models/BlueArmor/BlueArmor.xml" />
  <include file="models/GreenArmor/GreenArmor.xml" />
  <include file="models/Infrared/Infrared.xml" />
  <include file="models/ArmorBonus/ArmorBonus.xml" />
  <include file="models/RadSuit/RadSuit.xml" />
</vavoom_models_list>
